<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="/static/main.css" />
    <title>{{ page_title }}</title>
  </head>
  <body>
    <header id="cool-graphics" class="container">
      <img class="logo" src="/static/logo.png" alt="My web shop project logo" />
    </header>
    <section id="info" class="container">
      {% block content %}
      <p>BASE</p>
      {% endblock %}
    </section>
  </body>
</html>
